ability_mods:
  cha_mod: -2
  con_mod: 4
  dex_mod: 2
  int_mod: -4
  str_mod: 7
  wis_mod: 2
ac: 25
ac_special: null
alignment: N
automatic_abilities: null
description: 'Megalanias, like their smaller cousins the giant monitor lizards, strike
  fast and use their powerful bite to grip their prey. They prefer to swallow their
  prey whole rather than risk others getting a bite of a hard-won meal.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 23'
hp: 125
hp_misc: null
immunities: null
items: null
languages: null
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d10+9
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: Grab and megalania venom
  to_hit: 18
  traits:
  - reach 10 feet
name: Megalania
perception: 15
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 25 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 1d6 poison damage and __clumsy 1__ (1 round); **Stage 2** 2d6 poison damage,
    clumsy 2, and __flat-footed__ (1 round); **Stage 3** 2d6 poison damage, clumsy
    3, and flat-footed (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Megalania Venom
  range: null
  raw_description: '**Megalania Venom** (__poison__) **Saving Throw** DC 25 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 1d6 poison damage and __clumsy 1__
    (1 round); **Stage 2** 2d6 poison damage, clumsy 2, and __flat-footed__ (1 round);
    **Stage 3** 2d6 poison damage, clumsy 3, and flat-footed (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Large, 2d10+7 bludgeoning, Rupture 16
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swallow Whole
  range: null
  raw_description: '**__Swallow Whole__** (__attack__) Large, 2d10+7 bludgeoning,
    Rupture 16'
  requirements: null
  success: null
  traits:
  - attack
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 17
  fort_misc: null
  misc: null
  ref: 15
  ref_misc: null
  will: 13
  will_misc: null
sense_abilities: null
senses:
- Perception +15
- low-light vision
- scent (imprecise) 60 feet
size: Huge
skills:
- bonus: 18
  misc: null
  name: 'Athletics '
- bonus: 15
  misc: +17 in undergrowth
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 168
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: swim
spell_lists: null
traits:
- N
- Huge
- Animal
type: Creature
weaknesses: null
